Subject: Last call for draft-ietf-l2vpn-vpms-frmwk-requirements

From: Giles Heron <[email-masked]>
Date: Wed, 19 Oct 2011 19:33:07 +0100

This is the start of a two-week working group last call on the draft
"Framework and Requirements for Virtual Private Multicast Service (VPMS)"

The draft can be found at:

http://tools.ietf.org/html/draft-ietf-l2vpn-vpms-frmwk-requirements-04

Please, review the draft and send any comments to the L2VPN working group
email list.

This WG last call will close on Wednesday November 2nd 2011.
 
Regards,
Giles